namespace VeloeMinecraftLauncher.Models.Entity;
public class DownloadedVersion
{
    public string Path { get; set; }
    public string Version { get; set; }

    public DownloadedVersion(string path, string version)
    {
        Path = path;
        Version = version;
    }

    public override string ToString()
    {
        return Version;
    }
}
